/*================================================================*/
/* Collapse Box */

.collapseBox .toggle {
    position: absolute;
    top: 0.1em;
    right: 5px;
    background: transparent url("../img/icons/expand_closed.png") center center no-repeat;
    width: 15px;
    height: 15px;
    display: block;
}

.collapseBox .toggle.expOpen {
    background-image: url("../img/icons/expand_open.png");
}
.collapseBox .toggleOffset {
    position: relative;
    padding-right: 20px;
    cursor: pointer;
}
.collapseBox .toggleOffset:hover {
    text-decoration: underline;
}

.collapseBox .toggle:focus {
     background-color: #FFFF99;
}

.collapseBody {
    display: none;
    clear: both;
    padding: 5px 0px 5px 17px;
}

.editTitle .toggle {
    top: 0.3em;
    left: 5px;
    right: auto;
    background: transparent url("../img/icons/circle_closed_lg.png") center center no-repeat;
    width: 18px;
    height: 19px;
    display: block;
}
.editTitle .toggle.expOpen {
    background-image: url("../img/icons/circle_open_lg.png");
}
.editTitle .toggleOffset {
    padding-left: 28px;
    padding-right: 0.3em;
}

.gettingStartedTitle .toggle {
    top: 0.3em;
    left: 5px;
    right: auto;
    background: transparent url("../img/icons/circle_closed_lg.png") center center no-repeat;
    width: 18px;
    height: 19px;
    display: block;
}
.gettingStartedTitle .toggle.expOpen {
    background-image: url("../img/icons/circle_open_lg.png");
}
.gettingStartedTitle .toggleOffset {
    padding-left: 28px;
    padding-right: 0.3em;
}

/*================================================================*/
/* Support Box */

.supportBox {
    clear: both;
    position: relative;
    background: #F2F2F2;
    border: 1px solid #BDBDBD;
    margin: 0px 0px 1em 0px;
}

.supportBox h5 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    color: #000000;
    background: #BECEDC;
	background: -webkit-gradient(linear, left top, left bottom, from(#D1E2ED), to(#BECEDC));
	background: -moz-linear-gradient(top, #D1E2ED, #BECEDC);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D1E2ED,endColorstr=#BECEDC);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D1E2ED, endColorstr=#BECEDC);
    padding: 0.2em 5px 0.2em 5px;
    margin: 0px;
}

.supportBox h5 img {
    width: 1.15em;
    height: 1.15em;
    margin-right: 3px;
    vertical-align: middle;
}

.supportBody {
    background: #F2F2F2 url("../img/bg/read.gif") top right repeat-y;
    padding: 10px 60px 10px 10px;
}

.supportBox .mentorFloat {
    background-image: none;
    padding-top: 0px;
}

/*================================================================*/
/* Image Box and Captions */

.imgBox {
    position: relative;
    border: 1px solid #888888;
    background: transparent url("../img/bg/read.gif") top right repeat-y;
    padding: 0px 45px 0px 0px;
    margin: 0px 0px 1.0em 0px;
    z-index: 1;
    clear: both;
}

.imgBox.left {
    float: left;
    margin: 0px 1.5em 1.0em 0px;
}

.imgBox.right {
    float: right;
    margin: 0px 0px 1.0em 1.5em;
}

.imgBox.center {
    margin: 0px auto 1.0em auto;
}

.imgBox img {
    display: block;
    padding: 0px;
    margin: 0px;
}

.imgCaption {
    word-wrap: break-word;
    background: #F2F2F2;
    color: #000000;
    padding: 4px;
    margin: 0px;
    font-size: 0.9em;
}
/*
.imgCaption a { color: #D7D7D7; text-decoration: underline; }
.imgCaption a:hover, .imgCaption a:focus { color: #FFFFFF;}
*/

.imgCaption .source {
    color: #666666;
    font-size: 0.9em;
    font-style: italic;
}

.imgBox .expandIcon {
    position: absolute;
    top: 5px;
    right: 50px;
    padding: 0.1em;
}

/*================================================================*/
/* Object Box and Captions (Video/Audio) */

.objectBox {
    position: relative;
    border: 1px solid #888888;
    background: transparent url("../img/bg/read.gif") top right repeat-y;
    padding: 0px 45px 0px 0px;
    margin: 0px 0px 1.0em 0px;
    clear: both;
}

.objectBox.left {
    float: left;
    margin: 0px 1.5em 1.0em 0px;
}

.objectBox.right {
    float: right;
    margin: 0px 0px 1.0em 1.5em;
}

.objectBox.center {
    margin: 0px auto 1.0em auto;
    clear: both;
}

.objectCaption {
    word-wrap: break-word;
    background: #F2F2F2;
    color: #000000;
    padding: 4px;
    margin: 0px;
    font-size: 0.9em;
}

/*
.objectCaption a { color: #D7D7D7; text-decoration: underline; }
.objectCaption a:hover, .objectCaption a:focus { color: #FFFFFF;}
*/

.objectCaption .source {
    color: #666666;
    font-size: 0.9em;
    font-style: italic;
}

/*================================================================ */
/* Comment Box                                                     */

.commentBox{
    clear: both;
    font-size: 0.9em;
    border-bottom: 1px dotted #404040;
    padding: 1em 0px 1em 0px;
}

.commentIcon {
    float: left;
    width: 35px;
}

.commentData {
    margin-left: 40px;
}

.commentData h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.0em;
    color: #005E84;
    padding: 0px 0px 0.1em 0px;
    margin: 0px;
}

.commentData p {
    padding: 0px 0px 0.5em 0px;
}

.commentData textarea {
    width: 99%;
    margin: 0px 0px 0.2em 0px;
    min-height: 4em;
}

/*================================================================ */
/* Progress Items                                                  */

.progressTitle {
    clear: both;
    float: left;
    padding-right: 0.75em;
}

.progressBox {
    clear: both;
    border-bottom: 1px solid #D0D0D0;
}
.progressBox:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child + html .progressBox { height: 100%; }    /* IE7 */

.progressBox h4 {
    float: left;
    font-family: 'ArvoRegular', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.0em;
    color: #005E84;
    font-weight: bold;
    margin: 0 13px 0 0;
    padding: 0.3em 0px;
}

.progressBox .responseBtn {
    margin-top: 0.5em;
    float: right;
}

.progressBox .boxData {
    clear: both;
}

/*================================================================ */
/* Analytics                                                       */

.analyticsNavBar {
    background: #F2F2F2;
    padding: 5px;
}

.analyticsBox {
    clear: both;
    padding: 0px 0px 1em 0px;
	display: table;
    width: 100%;
}
.analyticsBox:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child + html .analyticsBox { height: 100%; }    /* IE7 */

.analyticsBoxLeft {
    float: left;
    width: 355px;
    margin-right: 25px;
}

.analyticsBoxRight {
    float: left;
    width: 355px;
}

.analyticsBoxRight .responseBtn {
    margin-left: 40px;
}

.analyticsData {
    border: 1px solid #8DB5B9;
    padding: 5px;
    margin: 0px 0px 1em 0px;
}

.analyticsData .openDate {
	font-size: 1.2em;
	color: #8DB5B9;
}

.analyticsData .rateDate {
	font-size: 1.2em;
	color: #999999;
}

.analyticsScale {
    position: relative;
    display: table-cell;
    text-align: center;
    width: 5em;
    vertical-align: top;
}

.analyticsScale .analyticsScalePosition {
    display: table-cell;
    height: 185px;
    vertical-align: middle;
}

.analyticsCluster {
    display: table-cell;
    padding: 0px 3px;
}

.analyticsLabel {
    text-align: center;
}
.analyticsLabel img {
    vertical-align: middle;
}

.analyticsLabel .analyticsLegend {
    display: inline-block;
    text-align: left;
    margin: 0px auto;
}

.inputRow .countBox {
	margin: 0px 4px 0px 2em;
}

.countBox {
    display: inline-block;
    border: 1px solid #8DB5B9;
    padding: 0px 5px;
    color: #999999;
	font-size:1em;
}

.countBox .count {
    color: #669999;
    font-weight: bold;
}

/*================================================================*/
/* Collapse List */

.collapseList .toggle {
    position: absolute;
    top: 0.1em;
    left: 0px;
    background: transparent url("../img/icons/expand_right.png") center center no-repeat;
    width: 15px;
    height: 15px;
    display: block;
}

.collapseList .toggle.expOpen {
    background-image: url("../img/icons/expand_down.png");
}
.collapseList .toggleOffset {
    position: relative;
    padding-left: 18px !important;
}

.collapseList .toggleOffset:hover {
    text-decoration: underline;
    cursor: pointer;
}
.collapseList li li .toggleOffset:hover {
    text-decoration: none;
    cursor: default;
}

.collapseList .toggle:focus {
     background-color: #FFFF99;
}

/*
.collapseList .toggleOffset:hover, .collapseList .toggleOffset:focus {
    text-decoration: none;
    cursor: default;
}
*/

.collapseList ul {
    display: none;
}

/*================================================================*/
/* Edit Box */

.editBox {
}

.editBox .editTitle h2 {
    background-image: url("../img/icons/circle_open_lg_g.png");
    background-position: 5px 0.3em;
    background-repeat: no-repeat;
    padding-left: 28px !important;
}

.editBody {
    background: #E6E8D0;
    margin-right: -150px;
    padding: 10px 260px 10px 10px;
}

.editBodyButtons {
}
.editBodyButtons .save {
    float: right;
}

.editBlock {
    position: relative;
    margin: 0px 0px 1.0em 0px;
}
.editBlock:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child + html .editBlock { height: 100%; }    /* IE7 */

.editBlock h3 {
	display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    color: #000000;
    padding: 0px 0px 0.1em 0px;
    margin: 0px;
    text-transform: uppercase;
}

.editBlock p {
    padding: 0px 0px 0.5em 0px;
}

.editBlock .directions {
    color: #556601;
}

.editBlock input[type="text"] {
    width: 495px;
}

.editBlock textarea {
    width: 525px;
    min-height: 4em;
}

.editBlock label {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    text-transform: uppercase;
}

.quickAdd {
    margin: 0px 0px 0.3em 0px;
}
.quickAdd strong {
    color: #424242;
    text-transform: uppercase;
}

.quickAddItem {
    display: inline-block;
    margin-right: 0.5em;
}

.quickAddItem label {
    font-weight: normal;
    font-size: 1em;
    text-transform: none;
}

.objectiveAddItem {
    margin-right: 0.5em;
}

.objectiveAddItem label {
    font-weight: normal;
    font-size: 1em;
	text-transform: none;
}

.objectiveAddItem span.fulltext {
	display: none;
}

/*================================================================*/
/* Display Content */

.displayContent h3 {
    display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    color: #000000;
    padding: 0px 0px 0.1em 0px;
    margin: 0px;
    text-transform: uppercase;
}

.displayContent h4 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.0em;
    color: #556601;
    padding: 0px 0px 0.3em 0px;
    margin: 0px;
    text-transform: none;
}

.displayContent h5 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.0em;
    color: #000000;
    padding: 0px 0px 0.3em 0px;
    margin: 0px;
    text-transform: none;
}

.displayContent h6 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: italic;
    font-size: 1.0em;
    color: #000000;
    padding: 0px 0px 0.3em 0px;
    margin: 0px;
    text-transform: none;
}

.displayContent ul, ol {
    padding: 0px;
    margin: 0px 0px 1em 0px;
}

.displayContent li {
    margin-left: 2.0em;
    padding-left: 0px;
}

.displayContent .coreListDisplay li {
    margin-left: 0px;
}
.displayContent .coreListDisplay ul {
    margin-left: 1em;
}
.displayContent .coreListDisplay ul li {
    margin-left: 1em;
}


/* Custom tinyMCE Styles */

.displayContent .style1 {
    color: #FF0000;
}

.displayContent .style2 {
    color: #0000FF;
}

/*================================================================*/
/* Reflect Box */

.reflectBox {
    border-top: 1px dotted #404040;
    padding: 0.75em 0px 0px 0px;
    margin: 0px 0px 1em 0px;
}

.reflectBox h3 {
    display: inline-block;
    font-family: 'ArvoRegular', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    background: #D48105;
    color: #FFFFFF;
    padding: 0.2em 0.3em;
    margin: 0px 0px 0.3em 0px;
    text-transform: none;
}

.reflectBox .directions {
    color: #556601;
}

.reflectBox textarea {
    width: 511px;
}

/*================================================================*/
/* Response Items  */

.responseBar {
    clear: both;
    position: relative;
    padding: 0px 0px 0.5em 0px;
}
.responseBar:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html .responseBar { height: 100%; } /* IE7 */
* html .responseBar { height: 1%; }               /* IE6 */

.responseItem {
    border-left: 4px solid #A9A9A9;
    clear: both;
    margin: 0 0 1em;
    padding: 0 0 0 10px;
}

.responseEdit textarea {
    width: 530px;
    height: 200px;
    margin: 0px 0px 0.5em 0px;
}

.responseEdit input[type="text"] {
    width: 520px;
}

.responseDirections {
    color: #556601;
}

.responseText {
    color: #424242;
    font-style: italic;
}

.responseText select {
	margin-bottom: .7em;
}

.responseTime {
    color: #556601;
    font-size: 0.9em;
}

/*================================================================*/
/* UDL Support Box */

.udlSupportItem {
    position: relative;
}

.udlBox {
    position: absolute;
    top: 0px;
    right: -250px;
    width: 245px;
    /* z-index: 1; */
}

.udlBtn {
    float: left;
    position: relative;
    z-index: 1;
}

.udlSupportBox {
    display: none;
    background: #FFFFFF;
    border: 4px solid #DC6611;
    width: 235px;
    margin: 0px 0px 1em 0px;
    position: relative;
    z-index: 2;
}

.udlSupportHead {
    position: relative;
    background: #DC6611;
    padding: 0px 5px 0px 5px;
}
.udlSupportHead:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.udlClose {
    position: absolute;
    right: 5px;
    top: 0.15em;
}

.udlSupportHead h5 {
    font-family: 'ArvoRegular',Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 1.1em;
    color: #FFFFFF;
    padding: 0px 5px 5px 2px;
    margin: 0px;
}

.udlSupportBody {
    font-size: 0.9em;
    padding: 5px 7px 5px 7px;
}

.udlSupportBody h6 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.1em;
    color: #556601;
    padding: 0px 0px 0.2em 0px;
    margin: 0px;
    text-transform: uppercase;
}

.udlSupportBody .supportBody {
    background: #F2F2F2;
    background-image: none;
    padding: 5px;
}

.udlSupportBody .supportBox {
    clear: both;
    position: relative;
    background: #F2F2F2;
    border: 1px solid #BDBDBD;
    padding: 5px;
    margin: 0.5em 0px 0.5em 0px;
}

.udlSupportBody .supportBox .toggle {
    top: 0px;
    left: 0px;
    right: auto;
    background: transparent url("../img/icons/circle_closed.png") center center no-repeat;
    width: 15px;
    height: 15px;
    display: block;
}
.udlSupportBody .supportBox .toggle.expOpen {
    background-image: url("../img/icons/circle_open.png");
}
.udlSupportBody .supportBox .toggleOffset {
    padding: 0px 0px 0px 20px;
}

.udlSupportBody .supportBody {
}

.udlSupportBody .supportBody p {
    padding: 0px 0px 0.5em 0px;
}

/*================================================================*/
/* Notice Box */

.notice {
    width: 360px;
    background: #EEEEEE;
    padding: 10px;
    margin: 0px 0px 1em 0px;
}

.notice a { color: #005F82; }
.notice a:hover, .notice a:focus { color: #000099; }

.homeFeatures .notice {
    float: left;
}

.accountContent .loginSidebar {
    position: absolute;
    top: 8.75em;
    right: 0px;
}

/*================================================================*/
/* Implementation Page - Collapse Box */

.impContent .collapseBox {
    margin: 0px 0px 0.3em 0px;
}

.impContent .collapseBox .toggle {
    position: absolute;
    top: 0.1em;
    right: auto;
    left: 0px;
    background: transparent url("../img/icons/circle_closed.png") center center no-repeat;
    width: 15px;
    height: 15px;
    display: block;
}

.impContent .collapseBox .toggle.expOpen {
    background-image: url("../img/icons/circle_open.png");
}
.impContent .collapseBox .toggleOffset {
    position: relative;
    padding-right: 0px;
    padding-left: 20px;
    cursor: pointer;
}

.impContent h4 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    color: #555555;
    padding: 0px;
    margin: 0px;
}

.impContent .collapseBody p {
    font-size: 0.9em;
    padding: 0px 0px 0.5em 0px;
}